<style type="text/css">

table.round { }
caption.normal { font-family: verdana, arial, "sans-serif"; font-size: 8pt;}
td.round-top { height: 16px;  background-image: url(bordersR/top.gif)}
td.round-topRight { width: 16px; height: 16px; background-image: url(bordersR/topRight.gif)}
td.round-right { width: 16px; background-image: url(bordersR/right.gif)}
td.round-bottomRight { width: 16px; height: 16px; background-image: url(bordersR/bottomRight.gif)}	
td.round-bottom { height: 16px; background-image: url(bordersR/bottom.gif)}
td.round-bottomLeft { width: 16px; height: 16px; background-image: url(bordersR/bottomLeft.gif)}	
td.round-left { width: 16px; background-image: url(bordersR/left.gif)}
td.round-topLeft { width: 16px; height: 16px; background-image: url(bordersR/topLeft.gif)}			 
td.round-center { background-color: white; font-family: verdana, arial, "sans-serif"; font-size: 8pt;}

td.round-center2 { background-color: white; font-family: arial, "sans-serif"; font-size: 11pt;}
</style> 